changePassword:
  enabled:     false

delete:
  enabled:     false

edit:
  enabled:     false

index:
  enabled:     false

login:
  enabled:     false

password:
  enabled:     false

secure:
  enabled:     false

signup:
  enabled:     false

switchLanguage:
  enabled:     false

viewMyMedia:
  enabled:     false

view:
  enabled:     false

_contextMenu:
  enabled:     false

_groups:
  enabled:     true
  with_layout: true
  lifetime:    300 # 300sec = 5min

_list:
  enabled:     false # Component nicht benutzt

_viewBlogs:
  enabled:     false # Component nicht benutzt

_comments:
  enabled:     false

_viewMedias:
  enabled:     true
  with_layout: true
  lifetime:    300 # 300sec = 5min

_viewNewMedia:
  enabled:     false # Component nicht benutzt

_viewUser:
  enabled:     false # Perm-Checks

_viewVisitors:
  enabled:     false # Component nicht benutzt

_login:
  enabled:     false

_friends:
  enabled:     false

friends:
  enabled:     false

friendInvite:
  enabled:     false

_history:
  enabled:     false
